--- !ditz.rubyforge.org,2008-03-06/issue 
title: command to reload hooks
desc: useful for debugging hooks without having to restart sup each time
type: :feature
component: hooks
release: 
reporter: William Morgan <wmorgan-ditz@masanjin.net>
status: :unstarted
disposition: 
creation_time: 2008-05-09 06:09:46.127686 Z
references: []

id: 15738247f939d20f8f202f80ccb85d9ad92101e0
log_events: 
- - 2008-05-09 06:09:46.803222 Z
  - William Morgan <wmorgan-ditz@masanjin.net>
  - created
  - ""
